* {
    margin: 0;
    padding: 0;
    font-family: Calibri, Arial;
    color: #1984c5;
}

body,
html {
    width: 100%;
    min-height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px;
}

p {
    margin-top: 9px;
}

ul {
    padding-left: 15px;
}

.ex {
    border: 1px solid #115f9a;
    border-radius: 5px;
    margin: 10px;
    padding: 10px;
    width: 500px;
}

.ex-result {
    background: #76c68f;
    border-radius: 5px;
    margin-top: 30px;
    padding: 30px;
    color: #ffffff;
}
